Package Base Details: nvidia-utils-beta

Git Clone URL: https://aur.archlinux.org/nvidia-utils-beta.git (read-only)
Keywords: driver libgl nvidia-settings opencl opengl video vulkan
Submitter: None
Maintainer: dbermond
Last Packager: dbermond
Votes: 338
Popularity: 0.199576
First Submitted: 2008-08-19 21:42
Last Updated: 2019-11-24 04:22

Pinned Comments

dbermond commented on 2019-06-09 03:21

  • Important note:

Package nvidia-egl-wayland-beta was dropped since version 430.14-2.

After updating, replace it with egl-wayland from the official repositories with: pacman -Syu egl-wayland

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

Det commented on 2018-09-20 17:24

So. Guys. In June 2013, this one guy "Det" once took maintainership over this package. Within those 5 years both Nvidia and Arch have both come a long way, forming a lot of fun obstacles for me to tackle nights over. And Nvidia, it has been just one group of packages out of maaany many in times to come I've pressed "adopt" on over the years. Boy, I'm even a maintainer in the outstanding Wiki. But times change things, as does 5 years.

Fact is, I don't use Arch anymore, I maintain mostly what's left for fun and for "work" I guess. For taking over that responsibility and making that pledge to deliver to the very best of my timed capabilities.

But this is the day I forfeit that responsibility. When I move on and this thing stays behind. But worry not. Another talent will lead on.

For the fine times with this package.

For the fantastic memories with this distribution.

Thank you, and..

May Arch live forever.

Det commented on 2018-05-03 07:29

$ md5sum NVIDIA-Linux-x86_64-396.24-no-compat32.run

a441ff0a17b1db0d27855c6505de379d *NVIDIA-Linux-x86_64-396.24-no-compat32.run

jcstryker commented on 2018-05-03 01:05

NVIDIA-Linux-x86_64-396.24.run md5sum is failing after latest update.

Det commented on 2018-03-31 10:52

nvidia-utils-beta 390.48-2: fix /usr/lib/libGLESv2* symlinks

Det commented on 2017-10-03 18:38

Aah, you're right. I thought it was automatic.

fafryd commented on 2017-10-03 18:34

Hi Det,
387.12 provide 'libnvidia-egl-wayland.so.1.0.2'

Det commented on 2017-06-29 19:43

Done

fafryd commented on 2017-06-29 19:35

Hi Det,
Please fix nvidia_icd.json (vulkan).

---
# Set the proper Vulkan ICD configuration file to "glvnd_glx_client".
sed -i -e 's:__NV_VK_ICD__:libGLX_nvidia.so.0:' \
"$pkgdir"/usr/share/vulkan/icd.d/nvidia_icd.json"
---

therealfarfetchd commented on 2017-04-24 16:08

I wanted to install a modified nvidia-beta-dkms, wanted nvidia-utils-beta but not nvidia-libgl-beta. Thanks, it's working now, no pacman -Rdd needed.

Det commented on 2017-04-23 16:42

The libgl piece is this (it's a split package): https://aur.archlinux.org/packages/nvidia-libgl-beta/

I almost always deal with those with a "pacman -Rdd", but you'll break your system, if you're not careful.

Probably tho you're not getting the rest of the split packages installed? Poor AUR tool? Tried manually/makepkg?